Emlid Reach M-serien

Emlid Reach M-serien

Välkommen till Emlid Reach M-serien, en samling av professionella GNSS-lösningar för geodetiska mätningar, kartläggning och drönarstyrning. Med Emlid Reach M-serien får du tillgång till högkvalitativa produkter som erbjuder precision och pålitlighet för dina projekt.

Filter

Emlid Reach M+ - UAV Mapping Kit
EmlidReach M+ - UAV Mapping KitEAN: M+_M_KIT
  • UAV Mapping Kit med Reach M+ som Rover
  • Hög noggrannhet i centimeter-skala
  • Räckvidd upp till 20 km
  • Anslutning via WiFi och Bluetooth
Emlid Reach M+ - UAV Mapping Kit
Emlid
Reach M+ - UAV Mapping Kit
Beställningsvara
Emlid Reach M2/M+ - LoRa Radio
EmlidReach M2/M+ - LoRa RadioEAN: LOR101
  • LoRa radio för Reach M2 och M+
  • Frekvens mellan 862 – 1020 MHz
  • 100 mW utsändningsstyrka
  • Räckvidd upp till 8 km
Emlid Reach M2/M+ - LoRa Radio
Emlid
Reach M2/M+ - LoRa Radio
Beställningsvara
Emlid Reach M+ - JST-GH 6p-6p Cable (Pixhawk 2)
EmlidReach M+ - JST-GH 6p-6p Cable (Pixhawk 2)EAN: 10437
  • Anslutningskabel för Reach M+/M2 GNSS modul till Pixhawk 2 UAV Controller
Emlid Reach M+ - JST-GH 6p-6p Cable (Pixhawk 2)
Emlid
Reach M+ - JST-GH 6p-6p Cable (Pixhawk 2)
Beställningsvara
Emlid Reach M+ - Tallysman Multi-GNSS Antenna
EmlidReach M+ - Tallysman Multi-GNSS AntennaEAN: ANT103
  • Tallysman TW4721 GNSS antenn
  • L-band GPS, GLONASS, Beidou, Galileo
  • WAAS, EGNOS, MSAS SBAS stöd
  • Dual, quadrature feeds
  • 38 x 38 x 14mm, 50g
Emlid Reach M+ - Tallysman Multi-GNSS Antenna
Emlid
Reach M+ - Tallysman Multi-GNSS Antenna
Beställningsvara
Emlid Reach M+ - Camera Hot Shoe Adapter
EmlidReach M+ - Camera Hot Shoe AdapterEAN: HSA101
  • Hot Shoe Adapter för Reach M+ / M2
  • Anslutning via JST-GH kabel
  • Kompatibel med diverse kameror
Emlid Reach M+ - Camera Hot Shoe Adapter
Emlid
Reach M+ - Camera Hot Shoe Adapter
Beställningsvara
Emlid Reach M+
EmlidReach M+EAN: RCH-M+
  • GNSS modul utvecklad för UAV-survey
  • Anslutning till trigger
  • Stödjer 72 kanaler
  • Styrning via iOS och Android app
Emlid Reach M+
Emlid
Reach M+
Beställningsvara
Emlid Reach M2
EmlidReach M2EAN: 10416
  • GNSS modul utvecklad för UAV-survey
  • Anslutning till trigger
  • Stödjer 184 kanaler
  • Styrning via iOS och Android app
Emlid Reach M2
Emlid
Reach M2
Beställningsvara
Emlid Reach M2 - UAV Mapping Kit
EmlidReach M2 - UAV Mapping KitEAN: M2-M-KIT
  • UAV Mapping Kit med Reach M2 som Rover
  • Optimerad för noggrann UAV-survey
  • Anslutning via WiFi och Bluetooth
  • Stödjer flera positioneringsleverantörer
  • Uppdateringsfrekvenser upp till 10 Hz
Emlid Reach M2 - UAV Mapping Kit
Emlid
Reach M2 - UAV Mapping Kit
Beställningsvara
Emlid Reach M/M+ - SMA Antenna Adapter Cable (0.5 m)
EmlidReach M/M+ - SMA Antenna Adapter Cable (0.5 m)EAN: RFC101
  • Kabel med SMA- och MCX-kontakt
  • 0.5 m längd
  • Till Emlid Reach M2 eller Reach M+ modul
Emlid Reach M/M+ - SMA Antenna Adapter Cable (0.5 m)
Emlid
Reach M/M+ - SMA Antenna Adapter Cable (0.5 m)
Beställningsvara
Emlid Reach M/M+ - TNC Antenna Adapter Cable (2 m)
EmlidReach M/M+ - TNC Antenna Adapter Cable (2 m)EAN: RFC103
  • Kabel med TNC- och MCX-kontakt
  • 2 meter kabellängd
  • Kompatibel med Reach M2 och Reach M+
Emlid Reach M/M+ - TNC Antenna Adapter Cable (2 m)
Emlid
Reach M/M+ - TNC Antenna Adapter Cable (2 m)
Beställningsvara
Emlid Reach M/M+ - Antenna Extension Cable (2 m)
EmlidReach M/M+ - Antenna Extension Cable (2 m)EAN: RFC102
  • Förlängningskabel till Reach M2/M+
  • Multiband GNSS antenn-anslutning
  • 2 meter kabellängd
Emlid Reach M/M+ - Antenna Extension Cable (2 m)
Emlid
Reach M/M+ - Antenna Extension Cable (2 m)
Beställningsvara
Emlid Reach M+ - JST-GH 6p-6p Cable (Pixhawk 1)
EmlidReach M+ - JST-GH 6p-6p Cable (Pixhawk 1)EAN: CBL105
  • Anslutningskabel för M+/M2 till Pixhawk 1 UAV Controller
Emlid Reach M+ - JST-GH 6p-6p Cable (Pixhawk 1)
Emlid
Reach M+ - JST-GH 6p-6p Cable (Pixhawk 1)
Beställningsvara
Emlid Reach M2 med GNSS Antenn paket
EmlidReach M2 med GNSS Antenn paketEAN: M2-ANT-KIT
  • GNSS modul för UAV-survey
  • Anslutning till trigger
  • Stödjer 184 kanaler
  • Styrning via iOS och Android app
  • GPS, GLONASS, BeiDou och Galileo
Emlid Reach M2 med GNSS Antenn paket
Emlid
Reach M2 med GNSS Antenn paket
Slut i lager